<?xml version="1.0" encoding="UTF-8"?>
<fomod>
  <Name>ElinZundoSkeleton</Name>
  <Version>1.2</Version>
  <Category>Immersion</Category>
  <Author>nanashi</Author>
  <Website></Website>
  <Description>
[size=6][color=aqua][b]ElinZundoSkeleton[/b][/color][/size]  [size=5][color=orange]1.2[/color][/size] 

汎用MeshをElinっぽい体型にする3BBB対応した気がするSkeleton

Zundo into Meshes\Actors\2chElin fix\



  </Description>
</fomod>